<!DOCTYPE html>
<html lang="ru" xmlns="http://www.w3.org/1999/html">
{% load i18n %}

{% load static %}

<head>
    <meta charset="UTF-8">
    <title>{% block title %}{% endblock %}</title>

    <link rel="shortcut icon" type="image/png" href="{% static 'core/img/favi.ico' %}"/>
    <link rel="stylesheet" href="{% static 'core/css/style.css' %}" type="text/css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
            integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
            integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
            crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
            integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
            crossorigin="anonymous"></script>
</head>

<body class="background" style="overflow-x: hidden;">
{%block nav%}{% endblock %}
<div class="container">

{%block content%}{% endblock %}
    </div>
    </div>
</div>
{% block footer %}{% endblock %}

</body>
</html>
